# Uses of Class
jdk.dynalink.NamespaceOperation

Packages that use NamespaceOperation
Package
Description
jdk.dynalink
Contains interfaces and classes that are used to link an `invokedynamic` call site.

## Uses of NamespaceOperation in jdk.dynalink

Methods in jdk.dynalink that return NamespaceOperation
Modifier and Type
Method
Description
`default NamespaceOperation`
Operation.`withNamespace​(Namespace namespace)`
Returns a `NamespaceOperation` using this operation as its base.
`default NamespaceOperation`
Operation.`withNamespaces​(Namespace... namespaces)`
Returns a `NamespaceOperation` using this operation as its base.